MrAntiFun + WeMod Partnership Announcement

emergency 5 deluxe edition update 1.2.2

JACKBEAN

New Member
Joined
Feb 18, 2015
Messages
6
Reaction score
0
Trainer Required.....

The Version U have: 1.00 and .1 Work with earlier versions of Game.
And still does with 1.2.2 only the fire cheat does not work..
Appreciate your Trainers by the way... Nice job..
Cheers... :cool:

Any News on the Updated Fix ??

Cheers..

Update: Still no fix ?????
 
Last edited:
Top